Bug 186085 - sparc needs extra configure switch
sparc needs extra configure switch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 10:26 EST by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 12:53:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2006-03-21 10:26:19 EST
Description of problem: 
to get mono to build on sparc  i had  to add --with-tls=pthread to configure 
 
Version-Release number of selected component (if applicable): 
1.1.13.4-2 
 
How reproducible: 
always  
 
Steps to Reproduce: 
1.rpmbuild --rebuild mono 
2. 
3. 
   
Actual results: 
build fails with a whole bunch of garbage collection errors.  
 
Expected results: 
builds ok 
 
Additional info: 
 
changing the threading model makes mono  build ok
Comment 1 Dennis Gilmore 2006-07-25 12:53:49 EDT
newer versions build ok without modification

Note You need to log in before you can comment on or make changes to this bug.